All Classes Files Functions Variables Pages
rtl Architecture Reference

## Processes

p_gen_capture_strobe | ( clk_input_i )
p_gen_output_strobe | ( clk_output_i )
| Generate a strobe with.

## Signals

s_ring_d0 | std_logic := ' 0 '
s_ring_d1 | std_logic := ' 0 '
s_ring_d2 | std_logic := ' 0 '
s_ring_d3 | std_logic := ' 0 '
s_ring_d4 | std_logic := ' 0 '
s_ring_d5 | std_logic := ' 0 '
s_registered_data | std_logic_vector ( data_i ' range ) := ( others = > ' 0 ' )
s_read_strobe | std_logic := ' 0 '
s_write_strobe | std_logic := ' 0 '

The documentation for this class was generated from the following file:

- /projects/HEP_Instrumentation/cad/designs/fmc-mtlu/trunk/firmware/hdl/common/registerCounter_rtl.vhd